// This class was generated by the JAXRPC SI, do not edit.
// Contents subject to change without notice.
// JAX-RPC Standard Implementation (1.1.3, Build R2)
// Generated source version: 1.1.3

package info.textgrid.lab.dictionarysearch.client;

public class Wbb_WebServiceSoap_wbb_getAllDictionarys_RequestStruct {
	protected java.lang.String authID;

	public Wbb_WebServiceSoap_wbb_getAllDictionarys_RequestStruct() {
	}

	public Wbb_WebServiceSoap_wbb_getAllDictionarys_RequestStruct(
			java.lang.String authID) {
		this.authID = authID;
	}

	public java.lang.String getAuthID() {
		return authID;
	}

	public void setAuthID(java.lang.String authID) {
		this.authID = authID;
	}
}
